Instalar skype fedora 17 64.bit

1. Instalar skype fedora 17 64.bit

daniel lourenço dos santos
danielstars

(usa Ubuntu)

Enviado em 07/06/2012 - 10:35h

Alguem já consegiu instalar o skype..
os depedencias estao bloqueadas.
Error: Versões multilib protegidas: krb5-libs-1.10-7.fc17.i686 != krb5-libs-1.10-5.fc17.x86_64
Error: Versões multilib protegidas: krb5-libs-1.10-7.fc17.i686 != krb5-libs-1.10-6.fc17.x86_64
Error: Versões multilib protegidas: libxcb-1.8.1-1.fc17.i686 != libxcb-1.8-2.fc17.x86_64



  


2. Re: Instalar skype fedora 17 64.bit

camila
camilath

(usa Fedora)

Enviado em 11/06/2012 - 14:44h

http://www.riccardoriva.com/blog/?p=1275

fiz e funcionou!! ;)

boa sorte!


3. Comigo deu certo baixando pelo site do skype

Juliano Azevedo dos Santos
julianoazevedo

(usa Ubuntu)

Enviado em 13/06/2012 - 08:28h

Baixei pelo próprio site do skype e deu tudo certo. http://www.skype.com/intl/pt-br/get-skype/on-your-computer/linux/


4. resolvido

daniel lourenço dos santos
danielstars

(usa Ubuntu)

Enviado em 13/06/2012 - 08:32h

Eu tb baixei do site do Skype.
mas me parece que é apenas para 32bit,
e quando eu tentava instalar as dependencias necessarias, o sistema dizia que estava bloqueado, conforme primeira mensagem.


5. Re: Instalar skype fedora 17 64.bit

Juliano Vatre
vatrinux

(usa Outra)

Enviado em 06/11/2012 - 15:00h

Eu instalei aqui no meu Fedora 17 64 bits a mesma versão do Skype que está no site oficial, o Skype para Fedora 16 32 bits. Instalei dando 2 cliques no pacote .rpm e o sistema instalou as dependências necessárias conforme previsto automaticamente. Está funcionando perfeitamente.


6. Re: Instalar skype fedora 17 64.bit

Alex Fabiano Batista
afbatista

(usa Fedora)

Enviado em 09/04/2013 - 16:36h

amigos
tentei instalar e apareceu a seguinte mensagem:
skype-4.1.0.20-fc16.i586 requer libstdc++.so.6(GLIBCXX_3.4.15)


7. Re: Instalar skype fedora 17 64.bit

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 09/04/2013 - 19:29h

afbatista escreveu:

amigos
tentei instalar e apareceu a seguinte mensagem:
skype-4.1.0.20-fc16.i586 requer libstdc++.so.6(GLIBCXX_3.4.15)


-veja esta dica:
http://sejalivre.org/instalando-skype-no-fedora-x86_64/







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts